Subject: [lojban] Re: Lujvo frequency list

From: Robert LeChevalier <[email-masked]>
Date: Wed, 30 Apr 2003 21:03:13 -0400

At 09:41 AM 4/30/03 -0700, Robin Lee Powell wrote:
>On Wed, Apr 30, 2003 at 05:31:36AM -0700, Jorge Llamb?as wrote:
> > > The lujvo frequency list is now up too. It's linked in the same
> > > places, and it's at http://takeneggs.com/lojban/lujvo_freq.txt .
> > [...]
> > > Does anyone care enough for a fu'ivla list?
> >
> > ki'e doi rab, these lists are useful and interesting. If it is not
> > a lot of trouble, it would be nice to have a fu'ivla list, and
> > even a cmene list.
>
>A cmene list is not do-able, I expect, as the stuff he is drawing
>from contains at least some English.

Note that there ARE lists of fu'ivla and I think cmene in the dictionary 
work files on lojban.org. Only type 3 fu'ivla, I believe; there was a lot 
of hand work involved, and there will be some English and other language 
words that crept in.

You can weed out a lot of English by looking for invalid consonants and 
vowel or consonant clusters, and handweed a lot more fairly quickly by 
looking for common English letter clumps like "ing", "nce".

lojbab

-- 
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org